Issue 22220 - Draw only displays first image in multi-image TIFF file
Summary: Draw only displays first image in multi-image TIFF file
Status: CLOSED DUPLICATE of issue 9193
Alias: None
Product: Draw
Classification: Application
Component: ui (show other issues)
Version: OOo 1.1
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@graphics
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2003-11-06 19:01 UTC by Unknown
Modified: 2008-05-17 23:05 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2003-11-06 19:01:32 UTC
When I use Draw to open a multi-image TIFF file, only the first image in the
file is displayed. What I would expect is that a separate slide would be created
for each image in the file.
Comment 1 wolframgarten 2003-11-07 07:41:29 UTC
Sorry, this is not a bug. OO  is just not able to do this at this
time. I change the issue type to "Feature".
Comment 2 wolframgarten 2003-11-07 07:41:57 UTC
Reassigned to Bettina.
Comment 3 ftack 2004-04-26 14:16:04 UTC
Moderators, this seems to be a duplicate of issue 9193.
Comment 4 Rainer Bielefeld 2006-04-15 15:16:21 UTC
I am pretty sure that that's the same issue.


*** This issue has been marked as a duplicate of 9193 ***
Comment 5 ace_dent 2008-05-17 21:03:27 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 ace_dent 2008-05-17 23:05:33 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew